%define version	1.31.01
%define realversion	1.3101
%define release	3mdk
%define name 	perl-Convert-BER
%define realname	Convert-BER

Summary:        Convert-BER (module for perl)
Name: 		%{name}
version: 	%{version}
Release: 	%{release}
License: 	GPL
Group: 		Development/Perl
Source: 	%{realname}-%{realversion}.tar.bz2
BuildArch:	noarch
URL: 		http://www.cpan.org/modules/by-module/Convert/
BuildRequires:	perl-devel
BuildRoot: 	%{_tmppath}/%{name}-root/
Requires: 	perl

%description
Convert::BER is a perl object class implementation to encode
and decode objects as described by ITU-T standard X.209 (ASN.1)
using Basic Encoding Rules (BER)
	
%prep
%setup -q -n %{realname}-%{realversion}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc MANIFEST README ChangeLog
%{perl_vendorlib}/Convert
%{_mandir}/*/*

%changelog
* Wed Aug 13 2003 Per yvind Karlsen <peroyvind@linux-mandrake.com> 1.31.01-3mdk
- rebuild for new perl
- drop Prefix tag
- don't use PREFIX
- drop $RPM_OPT_FLAGS, noarch..
- use %%makeinstall_std macro

* Tue May 27 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.31.01-2mdk
- rebuild for new auto{prov,req}

* Fri Oct 25 2002 Franois Pons <fpons@mandrakesoft.com> 1.31.01-1mdk
- 1.3101 but named this way to avoid future epoch.

* Tue Aug 06 2002 Christian Belisle <cbelisle@mandrakesoft.com> 1.31-7mdk
- fix conflict related to man3pm.

* Tue Jul 09 2002 Christian Belisle <cbelisle@mandrakesoft.com> 1.31-6mdk
- rebuild for new perl 5.8.0
- install in vendor_perl.

* Tue Mar 26 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.31-5mdk
- should be noarch

* Wed Dec  5 2001 Stefan van der Eijk <stefan@eijk.nu> 1.31-4mdk
- fix %%files

* Tue Oct 16 2001 Stefan van der Eijk <stefan@eijk.nu> 1.31-3mdk
- BuildRequires: perl-devel

* Sun Jun 17 2001 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.31-2mdk
- Rebuild this against the latest perl.
- Rename spec file.

* Thu Aug 31 2000 Philippe Libat <philippe@mandrakesoft.com> 1.31-1mdk
- doc
- macroszifications.

* Tue Jun 28 2000 Planel Nicolas <nicolas@mandrakesoft.com>
- Spec file was generated.
